.windowstyle55493{ font-size: 11pt; height: 41px; font-family: 微软雅黑; font-weight: bold; color: #a80301; line-height: 41px ;}

.splitflagstyle55494{ color: #222222 ;}
.fontstyle55494{ font-size: 10pt; text-decoration: none; color: #222222 ;}
.winstyle55494{ font-size: 11pt; font-family: 宋体; color: #222222 ;}

